Bug 1448527 - Report no ReFS FileSystem Support
Summary: Report no ReFS FileSystem Support
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.8.0
Hardware: Unspecified
OS: Windows
high
high
Target Milestone: GA
: 5.8.0
Assignee: Rich Oliveri
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:ssa:exception
Depends On: 1445541
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-05 16:21 UTC by Satoe Imaishi
Modified: 2017-05-31 15:09 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.12
Doc Type: Enhancement
Doc Text:
Clone Of: 1445541
Environment:
Last Closed: 2017-05-31 15:09:38 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Satyajit Bulage 2017-05-09 06:16:11 UTC
Hello, 

Please, can you add verification steps..?

Thanks,
Satyajit Bulage.

Comment 3 Rich Oliveri 2017-05-09 15:20:57 UTC
Attempt to perform SSA on a windows VM that has a ReFS root filesystem.
The SSA attempt should fail, but the error message should indicate that ReFS is currently not supported.

Comment 4 Jeff Teehan 2017-05-26 18:26:52 UTC
I got it figured out.  You need an underlying ReFS storage system and you only need to add a second data disk to windows.

Here is a successful SSA on the VM with no ReFS disk.

05/26/17 16:12:45 UTC	05/26/17 16:08:30 UTC	05/26/17 16:08:26 UTC	finished	Process completed successfully	Scan from Vm ReFS16on16a	admin	EVM	Synchronization complete

Here is the error with the ReFS disk attached:

05/26/17 18:13:36 UTC	05/26/17 18:10:56 UTC	05/26/17 18:10:46 UTC	finished	Unable to mount filesystem. Reason:[ReFS is Not Supported]	Scan from Vm ReFS16on16a	admin	EVM	Scanning completed.

Moving to verified using 5.8.0.17

Comment 6 errata-xmlrpc 2017-05-31 15:09:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.